﻿.main-back-box{
    font-size: 0;
    display: block;
    margin-bottom: 20px;
}
.main-back-icon{
    font-size: 26px;
    font-weight: bold;
    color: #333333;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.main-back-p{
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    color: #448aca;
    vertical-align: middle;
    transform: skewX(-10deg);
    transition: all .5s ease;
}

.step-add-table-list{
    width: 100%;
    display: block;
    font-size: 0;
}
.step-add-table-list-title-box{
    width: 260px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    background-color: #535353;
    padding: 0 70px;
    box-sizing: border-box;
}
.step-add-table-list-title{
    font-size: 26px;
    color: #FFF;
    letter-spacing: 1px;
    height: 60px;
    line-height: 60px;
    font-weight: bold;
    transform: skewX(-10deg);
}

.step-add-table-list-input-box{
    width: calc(100% - 260px);
    display: inline-block;
    vertical-align: top;
    background-color: #FFF;
    position: relative;
}
.step-add-list-date .step-add-table-list-input{
    cursor: pointer;
}
.step-add-list-date:after{
    content: '▼';
    font-size: 18px;
    display: block;
    position: absolute;
    bottom: calc(50% - 14px);
    right: 20px;
    box-sizing: border-box;
    color: #555555;
}
.step-add-table-list-input{
    width: 100%;
    display: block;
    font-size: 26px;
    border: 0;
    background-color: transparent;
    height: 60px;
    padding:0 20px;
    box-sizing: border-box;
}
.step-add-table-list{
    margin-bottom: 20px;
}
.step-add-table-list-select{
    width: 100%;
    height: 60px;
    font-size: 26px;
    font-family: "微軟正黑體";
    -webkit-appearance: none; /*Chrome*/
    -moz-appearance: none; /*FF*/
    appearance: none;/*CSS3*/
    padding-left: 20px;
    box-sizing: border-box;
    border: 0;
    outline: none;
    transition: all .5s ease;
    cursor: pointer;
}
.step-add-table-list-select option{
    font-size: 18px;
}

.step-add-table-button-box{
    text-align: right;
    padding-top: 10px;
}
.step-add-table-button{
    width: 400px;
    max-width: 100%;
    height: 60px;
    color: #FFF;
    background-color: #448aca;
    display: inline-block;
    vertical-align: top;
    font-size: 26px;
    border: 0;
    font-weight: bold;
    margin-right: 20px;
    text-align: center;
    line-height: 60px;
    transition: all .5s ease;
    cursor: pointer;
}
.step-add-table-button:last-child{
    margin-right: 0;
}
.step-add-table-button span{
    display: block;
    transform: skewX(-10deg);
}
.step-add-table-button-cel{
    background-color: #6d6d6d;
}
.step-add-table-list-input-box.step-add-table-list-input-add{
    padding-right: 100px;
    box-sizing: border-box;
}

.step-add-table-list-add-button{
    width: 80px;
    font-size: 16px;
    display: block;
    background-color: #000;
    position: absolute;
    text-align: center;
    padding: 5px 0;
    box-sizing: border-box;
    color: #FFF;
    right: 10px;
    cursor: pointer;
    top: calc(50% - 17px);
    transition: all .5s ease;
}
.step-add-table-list-input-add-list-box{
    padding-top: 10px;
}
.step-add-table-list-input-add-list{
    font-size: 0;
    margin-top: 10px;
}
.step-add-table-list-input-add-list-title{
    font-size: 16px;
    color: #555;
    letter-spacing: 1px;
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 50px);
}
.step-add-table-list-input-add-list-del{
    display: inline-block;
    vertical-align: middle;
    width: 50px;
    font-size: 14px;
    color: red;
    box-sizing: border-box;
    text-align: center;
}



/*-------------------hover----------------------*/
.step-add-table-button:hover{
    background-color: #0068b7;
    color: #FFF;
}
.main-back-box:hover .main-back-icon{
    animation: arrow-left .8s ease 0s  infinite alternate;
}
.main-back-box:hover .main-back-p{
    color: #d0011b;
}

@media only screen and (max-width: 550px){
    .step-add-table-list-select{
        height: 40px;
    }
    .step-add-table-list-select, .step-add-table-list-input, .step-add-table-button, .step-search-title, .step-search-date-span{
        font-size: 14px;
    }
}
